{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "bootstrap_3_horizontal_layout.html.twig" %}

{%- block form -%}
    {{ form_start(form) }}
    {% if form._token is defined %}
        {{ form_widget(form._token) }}
    {% endif %}
    <div class="box-body">
        {{- form_errors(form) -}}
        {#{{- form_widget(form) -}}#}
        {{- block('form_rows') -}}
        {{- form_rest(form) -}}
    </div>
    <div class="box-footer">
        <div class="row">
            <div class="col-sm-offset-2 {{ block('form_group_class') }}">
                <input type="submit" class="btn btn-primary" value="{{ submit is defined ? submit : 'Enregistrer' }}">
            </div>
        </div>
    </div>
    {{ form_end(form) }}
{%- endblock form -%}
